@font-face {
  font-family: 'OfficinaSans';
  src: url("../fonts/itc-officina-sans-lt-bold-webfont.eot");
  src: url("../fonts/itc-officina-sans-lt-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/itc-officina-sans-lt-bold-webfont.woff") format("woff"), url("../fonts/itc-officina-sans-lt-bold-webfont.ttf") format("truetype"), url("../fonts/itc-officina-sans-lt-bold-webfont.svg#OfficinaSans") format("svg");
  font-weight: bold;
  font-style: normal;
}

/* line 29, ../sass/style.scss */
html {
  overflow: -moz-scrollbars-vertical;
  overflow: scroll;
}

/* line 33, ../sass/style.scss */
body {
  font-family: "Trebuchet MS", "Times New Roman", serif;
  font-size: 13px;
}

/* line 37, ../sass/style.scss */
h1, h2, h3, h4, h5 {
  font-weight: normal;
  line-height: 1em;
}

/* line 41, ../sass/style.scss */
a {
  color: #ba8848;
  text-decoration: none;
}
/* line 44, ../sass/style.scss */
a:not([href]) {
  color: black;
}

/* line 52, ../sass/style.scss */
img.alignleft {
  float: left;
  margin-right: 1em;
}
/* line 56, ../sass/style.scss */
img.alignright {
  float: right;
  margin-left: 1em;
}

/* line 61, ../sass/style.scss */
#header {
  position: relative;
  overflow: hidden;
}
/* line 64, ../sass/style.scss */
#header #site_logo {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  z-index: -10;
}
/* line 71, ../sass/style.scss */
#header #black_header_group {
  background: black;
  float: right;
  height: 122px;
  overflow: hidden;
  position: relative;
  width: 757px;
  z-index: 100;
}
/* line 79, ../sass/style.scss */
#header #black_header_group #language_selector {
  color: #ba8848;
  font-size: 12px;
  font-weight: bold;
  margin: 12px 0 12px 34px;
  margin-left: 34px;
}
/* line 86, ../sass/style.scss */
#header #black_header_group #language_selector a:hover, #header #black_header_group #language_selector a.active {
  color: white;
}
/* line 91, ../sass/style.scss */
#header #black_header_group #site_title {
  color: white;
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 25px;
  letter-spacing: .02em;
  margin: 4px 0 5px 34px;
}
/* line 98, ../sass/style.scss */
#header #black_header_group #corporate_social {
  position: absolute;
  right: 37px;
  top: 45px;
}
/* line 103, ../sass/style.scss */
#header #black_header_group #search {
  position: absolute;
  right: 37px;
  top: 14px;
}
/* line 107, ../sass/style.scss */
#header #black_header_group #search .screen-reader-text {
  display: none;
}
/* line 110, ../sass/style.scss */
#header #black_header_group #search div {
  height: 25px;
}
/* line 113, ../sass/style.scss */
#header #black_header_group #search #s {
  border: 0;
  height: 18px;
  margin-right: 4px;
  margin-top: -1px;
  outline: none;
  padding: 4px 4px 3px;
}
/* line 121, ../sass/style.scss */
#header #black_header_group #search #searchsubmit {
  background: url(../img/search.png) no-repeat;
  border: 0;
  height: 25px;
  margin-left: -4px;
  padding: 0;
  margin-top: 1px;
  outline: none;
  width: 26px;
  text-indent: -9999px;
}
/* line 133, ../sass/style.scss */
#header #black_header_group #primary_menu {
  bottom: 0;
  left: 0;
  list-style: none;
  line-height: 19px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 110%;
}
/* line 8, ../sass/style.scss */
#header #black_header_group #primary_menu:after {
  content: "";
  display: table;
  clear: both;
}
/* line 143, ../sass/style.scss */
#header #black_header_group #primary_menu li, #header #black_header_group #primary_menu a {
  border: 0;
  margin: 0;
  padding: 0;
}
/* line 148, ../sass/style.scss */
#header #black_header_group #primary_menu li {
  float: left;
  line-height: 19px;
  margin: 0;
  padding: 0;
}
/* line 153, ../sass/style.scss */
#header #black_header_group #primary_menu li a {
  display: block;
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 19px;
  line-height: 19px;
  margin: 0;
  padding: 11px 34px 11px;
  text-align: center;
}
/* line 161, ../sass/style.scss */
#header #black_header_group #primary_menu li a:hover {
  background: #ba8848;
  color: white;
}
/* line 168, ../sass/style.scss */
#header #black_header_group #primary_menu li.current_page_item a, #header #black_header_group #primary_menu li.current-menu-ancestor a {
  background: #ba8848;
  color: white;
}
/* line 174, ../sass/style.scss */
#header #black_header_group #primary_menu li:last-child a {
  padding: 11px 39px 11px 38px;
}

/* line 182, ../sass/style.scss */
#sidebar_left {
  /*, #content, #content_sidebar { */
}

/* line 189, ../sass/style.scss */
#sidebar_left ul, #sidebar_left ol {
  list-style: none;
  margin: 0 0 35px;
  padding: 0;
}
/* line 193, ../sass/style.scss */
#sidebar_left ul li, #sidebar_left ol li {
  margin: 0 0 10px;
}
/* line 197, ../sass/style.scss */
#sidebar_left h2 {
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 22px;
  margin: 0 0 10px;
}
/* line 202, ../sass/style.scss */
#sidebar_left a {
  color: black;
}
/* line 204, ../sass/style.scss */
#sidebar_left a:hover, #sidebar_left a.active {
  color: #ba8848;
  font-weight: bold;
}
/* line 209, ../sass/style.scss */
#sidebar_left a:not([href]) {
  color: black;
}
/* line 217, ../sass/style.scss */
#sidebar_left #sidebar_primary_menu li {
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 22px;
}
/* line 220, ../sass/style.scss */
#sidebar_left #sidebar_primary_menu li a {
  display: block;
  line-height: .7em;
  margin-bottom: .5em;
}
/* line 225, ../sass/style.scss */
#sidebar_left #sidebar_primary_menu li li {
  font-family: "Trebuchet MS", "Times New Roman", serif;
  font-size: 13px;
}
/* line 228, ../sass/style.scss */
#sidebar_left #sidebar_primary_menu li li a {
  display: inline;
}
/* line 232, ../sass/style.scss */
#sidebar_left #sidebar_primary_menu li li.current_page_item a, #sidebar_left #sidebar_primary_menu li li.current-menu-item a {
  color: #ba8848;
  font-weight: bold;
}

/* line 244, ../sass/style.scss */
#content #page_title {
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 34px;
  letter-spacing: .002em;
  line-height: .9em;
  margin: -4px 0 30px 0px;
}
/* line 252, ../sass/style.scss */
#content .entry-content h2 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0;
}
/* line 257, ../sass/style.scss */
#content .entry-content h3 {
  font-size: 1.25em;
}
/* line 260, ../sass/style.scss */
#content .entry-content p {
  line-height: 19px;
  margin-top: 0;
}
/* line 265, ../sass/style.scss */
#content #content_sidebar {
  padding-top: 4px;
}
/* line 267, ../sass/style.scss */
#content #content_sidebar h3 {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 0;
}
/* line 272, ../sass/style.scss */
#content #content_sidebar p {
  margin: 0 0 1em;
}
/* line 274, ../sass/style.scss */
#content #content_sidebar p.emphasize {
  font-weight: bold;
  margin: 0;
}

/* line 283, ../sass/style.scss */
.project-overview a {
  color: black;
  display: block;
}
/* line 287, ../sass/style.scss */
.project-overview .project {
  background: rgba(0, 0, 0, 0.07);
}
/* line 289, ../sass/style.scss */
.project-overview .project .specs {
  padding: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 292, ../sass/style.scss */
.project-overview .project .specs .project-title {
  font-family: "OfficinaSans", Arial, sans-serif;
  font-size: 16px;
  margin: 0 0 1em;
  min-height: 3em;
}
/* line 298, ../sass/style.scss */
.project-overview .project .specs p {
  margin: 0;
}

/* line 305, ../sass/style.scss */
.project-single #slider {
  background: rgba(0, 0, 0, 0.04);
  height: 484px;
  margin-bottom: 2.5em;
}
/* line 309, ../sass/style.scss */
.project-single #slider .cycle-pager {
  bottom: -3em;
  position: absolute;
  right: -.33em;
  text-align: right;
}
/* line 314, ../sass/style.scss */
.project-single #slider .cycle-pager span {
  color: #ba8848;
  font-size: 2.5em;
  padding-left: .15em;
}
/* line 318, ../sass/style.scss */
.project-single #slider .cycle-pager span.cycle-pager-active {
  color: black;
}
/* line 321, ../sass/style.scss */
.project-single #slider .cycle-pager span:hover {
  cursor: pointer;
}
/* line 326, ../sass/style.scss */
.project-single #slider .cycle-prev, .project-single #slider .cycle-next {
  background: url(../img/arrows.png);
  display: none;
  height: 30px;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  width: 30px;
  z-index: 1000;
}
/* line 335, ../sass/style.scss */
.project-single #slider .cycle-prev:hover, .project-single #slider .cycle-next:hover {
  cursor: pointer;
}
/* line 339, ../sass/style.scss */
.project-single #slider .cycle-prev {
  background-position: 0 0;
  left: 0;
}
/* line 343, ../sass/style.scss */
.project-single #slider .cycle-next {
  background-position: -30px 0;
  right: 0;
}
/* line 348, ../sass/style.scss */
.project-single #slider:hover .cycle-prev, .project-single #slider:hover .cycle-next {
  display: block;
}
/* line 353, ../sass/style.scss */
.project-single #share {
  margin-top: .8em;
}
/* line 355, ../sass/style.scss */
.project-single #share a {
  margin-right: 1.65em;
}
/* line 357, ../sass/style.scss */
.project-single #share a:last-child {
  margin-right: 0;
}

/* line 365, ../sass/style.scss */
.sketch #slider .cycle-pager {
  bottom: -518px;
  display: none;
  height: 500px;
  width: 306px;
}
/* line 370, ../sass/style.scss */
.sketch #slider .cycle-pager span {
  float: left;
}

/* line 377, ../sass/style.scss */
.publication a {
  color: #ba8848;
  display: inline;
  text-decoration: underline;
}
/* line 382, ../sass/style.scss */
.publication .project-title {
  min-height: 2em !important;
}
/* line 385, ../sass/style.scss */
.publication .date {
  height: 1em;
}
/* line 388, ../sass/style.scss */
.publication .description {
  height: 3em;
}
/* line 392, ../sass/style.scss */
.publication .project .image {
  background: rgba(0, 0, 0, 0.08);
  text-align: center;
}
/* line 395, ../sass/style.scss */
.publication .project .image img {
  min-height: 166px;
}
/* line 399, ../sass/style.scss */
.publication .project .specs {
  text-align: left;
}

/* line 406, ../sass/style.scss */
#content.news-overview .entry-content h2 {
  font-size: 1.2em;
  margin-bottom: 1em;
}
/* line 411, ../sass/style.scss */
#content.news-overview #content_sidebar {
  padding-top: 13px;
}

/* line 416, ../sass/style.scss */
#content.news-archive ul {
  list-style: none;
  padding: 0;
}

/* line 422, ../sass/style.scss */
#content_sidebar .caption {
  font-size: .85em;
  font-style: italic;
  margin-bottom: 2em;
}
